<!ENTITY cometbird.translate.toolbarbutton.label "Translate">
<!ENTITY cometbird.translate.toolbarbutton.tooltip "Enable Word Translator">

<!ENTITY cometbird.translate.topage.label "Translate the Current Page">
<!ENTITY cometbird.translate.setconfig.label "Translator Settings">